<footer class="main-footer" aria-labelledby={{t "components.app.footer.disclaimer.labelledby"}}>
  <FaIcon @icon="exclamation-triangle" class="text-warning" />
  {{t "components.app.footer.disclaimer.content"}}
  <FaIcon @icon="exclamation-triangle" class="text-warning" />
</footer>
<footer class="main-footer">
  <div class="row">
    <div class="col-4">
      <a href="https://fritzy.finance" class="brand-link">
        <img alt="Fritzy" class="brand-image" src="/assets/images/logo.svg" />
        <span class="font-weight-light text-secondary">Fritzy</span>
      </a>
    </div>
    <div class="col-md-4">
      <LinkTo @route={{this.routerConfig.legalNoticesRoute}} class="text-secondary">{{t
          "pods.legal-notices.title"
        }}</LinkTo><br />
    </div>
    <div class="col-md-4">
      <LinkTo @route={{this.routerConfig.integrationRoute}} class="text-secondary">{{t
          "pods.integration.title"
        }}</LinkTo><br />
    </div>
  </div>
  <div class="row">
    <div class="col-12">
      <strong>
        <div class="d-none d-sm-inline-block">Copyright</div>
        &copy; 2023 Fritzy
      </strong>
      <div class="float-right d-none d-inline-block">
        <b>
          Version
        </b>
        {{app-version versionOnly=true}}
      </div>
    </div>
  </div>
</footer>